
.sec1{
    max-width: 1800px;
    margin: auto;
    padding-top: 250px;
    height: 400px;
    background-image: linear-gradient(rgba(1, 29, 48, 0.202),rgba(0, 0, 0, 0.824)), url(../image/Contact\ Us\ 2.jpg);
    background-position: center;
    background-size: 100% 200%;
    text-align: center;
    color: white;
    /* margin-top: -120px; */
    /* font-size: 35px; */
}
.sec1 h2{
  color: rgb(255, 255, 255);
  font-size: 55px;
  font-weight: 400;
}


.sec2a{
  max-width: 1500px;
  margin: auto;
  padding: 00px 50px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background-color: rgb(255, 255, 255);
  margin-top: 50px;
  /* justify-content: space-between; */
  margin-bottom: 100px;
}
.text-1{
  width: 40%;
  /* margin-top: 50px; */
  /* box-shadow: 0 0 15px rgb(181, 181, 181); */
  padding: 50px;
  margin-top: -100px;

}
.sec2a h2{
  font-size: 22px;
  color: rgba(0, 0, 0, 0.367);
}
.text-1 h1{
  font-size: 55px;
  color: #d98208;
}
.text-1 h5{
  font-size: 20px;
  margin-top: 15px;
  display: flex;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.811);
}
.text-1 h5 p{
  margin-left: 5px;
  margin-top: -4px;
}
.text-1 h5 span{
  width: 35px;
  margin-bottom: -8px;
  color: rgba(0, 0, 0, 0.786);
  /* background: rgb(222, 157, 35); */
  padding: 4px;
  height: 32px;
  text-align: center;
  /* color: rgb(255, 255, 255); */
  border-radius: 50%;
}
.text-2{
  width: 50%;
  margin-top: 0;
}
.text-2 img{
  width: 90%;
  /* height: 200px; */
  /* filter: brightness(1.1); */
  margin-left: -50px;
  margin-top: -200px;
  /* box-shadow: 30px -30px 0px rgb(204, 189, 128); */
}
.sec2a ul {
  display: flex;
}
.sec2a ul  li{
  list-style: none;
  margin: 0 10px;
}
.sec2a ul  li a i{
  color: white;
  font-size: 30px;
}
.sec2a .icons h5{
  font-weight: bold;
  color: rgba(0, 0, 0, 0.476);
}
.sec2a .icons i{
  color: #d98208;
}


.form-box{
  max-width: 1800px;
  margin: auto;
  background-color: rgb(227, 225, 255);
  padding: 20px;

}
.form-box .map{
  width: 100%;
}
.form-box .map iframe{
  width: 100%;
}

  @media screen and (max-width: 900px) {

    .sec1{
      background-size: 120% 100%;
      height: 220px;
    }

    
.sec2a{
  padding: 20px;
  flex-wrap: wrap-reverse;
}

.text-1{
  width: 100%;
  padding: 0;
  margin-top: 50px;
}
.text-1 h1{
  font-size: 35px;
}

.text-2{
  width: 100%;
  margin-top: 0;
}
.text-2 img{
  width: 90%;
  margin: 0;
  margin-top: -70px;
}



  }

